
/* Header
-------------------------------------------------------------- */
#header { height: 155px; position: relative; }
#header-image { position: absolute; top: 49px; right: 4px; width: 556px; height: 15px; }

#gonzoaviation { position: absolute; top: 49px; left: 0; }

/* Logo
-------------------------------------------------------------- */
#logo { position: absolute; top: 93px; left: 4px; }

/* Language container
-------------------------------------------------------------- */
#language-container { position: absolute; top: 84px; right: 0; z-index: 999; }
#language-container a { text-decoration: none;}
#language-container img { margin-right: 12px;}

/* Menu currency
-------------------------------------------------------------- */
#header .menu-currency { position: absolute; top: 5px; width: 100px; left: 70px; z-index: 10; font-size: 1.1em; }
#header .menu-currency label { padding-top: 4px; width: 36px; }
#header .menu-currency select { margin-top: 2px; width: 55px; font-size: 11px; }

/* User container
-------------------------------------------------------------- */
#user-container { padding: 19px 20px;}
#user-container2 { padding: 9px 20px;}

/* Template switch
-------------------------------------------------------------- */
#template-switch { position: absolute; top: 2px; left: 300px; z-index: 10; }
#template-switch div { float: left; margin: 6px 10px 0 0; }
#template-switch ul { float: left; margin: 0; padding: 0; list-style-type: none; }
#template-switch li { float: left; margin: 0 5px 0 0; padding: 0; }
#template-switch li img { margin-top: 6px; }

/* Cart info
-------------------------------------------------------------- */
#header .cart-info { position: absolute; top: 50px; right: 10px; width: auto; }
#header .cart-info .item-1 { float: right; padding: 6px 14px 6px 34px; width: auto; border-width: 1px; border-style: solid; background-position: 14px 6px; background-repeat: no-repeat; }
#header .cart-info .item-2 { float: right; padding: 6px 14px 6px 34px; width: auto; border-top-width: 1px; border-bottom-width: 1px; border-style: solid; background-position: 14px 7px; background-repeat: no-repeat; }

#header .cart-info .item-2 a { font-weight: bold; }
#header .cart-info .item-2 a span { font-weight: normal; }
#header .cart-info .item-3 { float: right; padding: 7px 14px 6px 1px; width: auto; font-size: 0.9em; border-width: 1px; border-left: 0; border-style: solid; background: none; }

/* Search form
-------------------------------------------------------------- */
#header .search-form { position: absolute; top: 99px; right: 13px; width: 262px; font-size: 0.9em; }
#header .search-form input {float: left; margin: 1px 6px 0 0;}
#header .search-form .form-medium { width: 165px; margin-top: 0; padding: 3px; }
#header .search-form a { display: block; float: left; padding: 4px 0 0 7px; background-position: 0 9px; background-repeat: no-repeat; zoom: 1; }
